<!ENTITY widget.name "Одноклассники">
<!ENTITY widget.window.title "Одноклассники">

<!ENTITY widget.tooltip.messages "Новые сообщения на Одноклассниках">
<!ENTITY widget.tooltip.notifications "Оповещения на Одноклассниках">
<!ENTITY widget.tooltip.guests "Гости на Одноклассниках">
<!ENTITY widget.tooltip.marks "Оценки фотографий на Одноклассниках">
<!ENTITY widget.tooltip.bd "Друзья на Одноклассниках">
<!ENTITY widget.tooltip.bd-hd "Дни рождения друзей на Одноклассниках">
<!ENTITY widget.tooltip.no-auth1 "Показывает новые события на Одноклассниках">
<!ENTITY widget.tooltip.no-auth2 "Пожалуйста, авторизуйтесь">

<!ENTITY widget.menuitem.update "Обновить информацию">
<!ENTITY widget.menuitem.home "Перейти на Одноклассники">

<!ENTITY widget.menuitem.messages-follow "Перейти к сообщениям">
<!ENTITY widget.menuitem.notifications-follow "Перейти к оповещениям">
<!ENTITY widget.menuitem.guests-follow "Перейти к гостям">
<!ENTITY widget.menuitem.marks-follow "Перейти к оценкам фотографий">

<!ENTITY widget.menuitem.messages "Сообщения">
<!ENTITY widget.menuitem.notifications "Оповещения">
<!ENTITY widget.menuitem.guests "Гости">
<!ENTITY widget.menuitem.marks "Оценки фотографий">
<!ENTITY widget.menuitem.bd "Друзья">
<!ENTITY widget.menuitem.bd2 "Дни рождения друзей">
<!ENTITY widget.menuitem.bd-hd "Праздники друзей">
<!ENTITY widget.menuitem.bd-follow "Перейти к друзьям">
<!ENTITY widget.menuitem.bd-hd-follow "Перейти к праздникам друзей">
<!ENTITY widget.menuitem.settings "Настройки">
<!ENTITY widget.menuitem.quit "Выйти из Одноклассников">

<!ENTITY settings.update-interval-label "Интервал обновления">
<!ENTITY settings.update-interval-min "мин.">
<!ENTITY settings.show-messages "Показывать кнопку &quot;Сообщения&quot;">
<!ENTITY settings.show-notifications "Показывать кнопку &quot;Оповещения&quot;">
<!ENTITY settings.show-guests "Показывать кнопку &quot;Гости&quot;">
<!ENTITY settings.show-marks "Показывать кнопку &quot;Оценки&quot;">
<!ENTITY settings.show-bd "Показывать кнопку &quot;Друзья&quot;">

<!ENTITY widget.info.age "год,года,лет">
<!ENTITY widget.info.months "января,февраля,марта,апреля,мая,июня,июля,августа,сентября,октября,ноября,декабря">

